@charset "utf-8";
body {font: 12px;color: #5a5a5a;}
body,div,h1,h2,h3,h4,h5,h6,hr,p,span,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,a,:after,:before{margin:0;padding:0;box-sizing: border-box;}
ul,ol,li{list-style:none;}
a{text-decoration: none;color: inherit;}
.auto{margin-left:auto;margin-right:auto;}
.l{float:left;}.r{float:right;}.tc{text-align: center;}.ti2{text-indent: 2em;}
.db{display:block;}.dn{display:none;}.dib{display: inline-block;}
.ovh{overflow:hidden;}.rel{position:relative;}.abs{position:absolute;}
.fix:after{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden;}
.fix-flex:after{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden;}
.fix-web:after{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden;}
.fix-phone:after{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden;}
.img-responsive{max-width: 100%; height: auto; display: block;}
.ellipsis{-o-text-overflow: ellipsis;text-overflow: ellipsis; overflow: hidden; display: block; white-space: nowrap;}
.ellipsis1{-o-text-overflow: ellipsis;text-overflow: ellipsis; overflow: hidden; display: inline-block; white-space: nowrap;}
img {border:none;max-width: 100%;}
.block {display: block;width: 100%;}
/*margin*/
.m0{margin: 0px;}
.m1{margin: 1px;}.ml1{margin-left: 1px;}.mt1{margin-top: 1px;}.mr1{margin-right: 1px;}.mb1{margin-bottom: 1px;}
.m2{margin: 2px;}.ml2{margin-left: 2px;}.mt2{margin-top: 2px;}.mr2{margin-right: 2px;}.mb2{margin-bottom: 2px;}
.m5{margin: 5px;}.ml5{margin-left: 5px;}.mt5{margin-top: 5px;}.mr5{margin-right: 5px;}.mb5{margin-bottom: 5px;}
.m10{margin: 10px;}.ml10{margin-left: 10px;}.mt10{margin-top: 10px;}.mr10{margin-right: 10px;}.mb10{margin-bottom: 10px;}
.m15{margin: 15px;}.ml15{margin-left: 15px;}.mt15{margin-top: 15px;}.mr15{margin-right: 15px;}.mb15{margin-bottom: 15px;}
.m20{margin: 20px;}.ml20{margin-left: 20px;}.mt20{margin-top: 20px;}.mr20{margin-right: 20px;}.mb20{margin-bottom: 20px;}
.mr25 {margin-right: 25px;} .mt40 {margin-top: 40px;}
/*padding*/
.p0{padding: 0px;}
.p1{padding: 1px;}.pl1{padding-left: 1px;}.pt1{padding-top: 1px;}.pr1{padding-right: 1px;}.pb1{padding-bottom: 1px;}
.p2{padding: 2px;}.pl2{padding-left: 2px;}.pt2{padding-top: 2px;}.pr2{padding-right: 2px;}.pb2{padding-bottom: 2px;}
.p5{padding: 5px;}.pl5{padding-left: 5px;}.pt5{padding-top: 5px;}.pr5{padding-right: 5px;}.pb5{padding-bottom: 5px;}
.p10{padding: 10px;}.pl10{padding-left: 10px;}.pt10{padding-top: 10px;}.pr10{padding-right: 10px;}.pb10{padding-bottom: 10px;}
.p15{padding: 15px;}.pl15{padding-left: 15px;}.pt15{padding-top: 15px;}.pr15{padding-right: 15px;}.pb15{padding-bottom: 15px;}
.p20{padding: 20px;}.pl20{padding-left: 20px;}.pt20{padding-top: 20px;}.pr20{padding-right: 20px;}


.worksbox:hover .wechat-qrcode {
    display: block;
}

.wechat-qrcode {
    display: none;
    border: 1px solid #eee;
    position: absolute;
    z-index: 10000;
    width: 200px;
    height: 192px;
    color: #666;
    font-size: 12px;
    text-align: center;
    background-color: #fff;
    box-shadow: 0 2px 10px #aaa;
    transition: all 200ms;
    -webkit-tansition: all 350ms;
    bottom: 0;
    left: 50%;
    transform: translate(-50%,100%);
}

.wechat-qrcode h4 {
    font-weight: normal;
    height: 26px;
    line-height: 26px;
    font-size: 12px;
    background-color: #f3f3f3;
    margin: 0;
    padding: 0;
    color: #777;
}

.wechat-qrcode .qrcode {
    width: 105px;
    margin: 10px auto;
}

.wechat-qrcode .help p {
    font-weight: normal;
    line-height: 16px;
    padding: 0;
    margin: 0;
}
.flex-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  
  .inline-flex {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
  }
  
  .flex-column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .flex-wrap {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .align-center {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .flex-reverse {
    flex-direction: row-reverse;
  }
  .align-start {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .align-end {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .space-between {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .space-around {
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
  .flex-end {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  
  .just-end {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .flex1 {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .just-center {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .head {
    position: relative;
  }

.head-top {
    background-color: rgb(0, 163, 200);
}

.center-box {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.center-box1 {
    max-width: 820px;
    margin-left: auto;
    margin-right: auto;
}

.center-box2 {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.phbox {
    width: 30px;
    height: 30px;
    position: relative;
    overflow: hidden;
}

.phfront,.phback {
    width: 30px;
    height: 30px;
    display: inline;
}

.phbox:hover .phfront {
    display: none;
}
.phbox:hover .phback {
    display: inline;
}

.worksbox {
    padding: 5px 3px;
}

.logo-img {
    width: 161px;
    height: auto;
}

.head-nav {
    padding: 10px 0;
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    z-index: 9999;
    background-color: #fff;
}

.nav-ul {
    padding-left: 3px;
    padding-right: 3px;
}

.head-nav::after {
    content:'';
    height: 10px;
    position: absolute;
    background-color: transparent;
    background-repeat: repeat-x;
    background-image: url(../img/bbbb_alul.png);
    bottom: 0;
    left: 0;
    width: 100%;
    transform: translate(0,100%);
    z-index: 9;
}

.nav-ul>li {
    flex: 1;
    height: 25px;
    line-height: 26px;
    border-right-style: dotted;
    border-right-width: 1px;
    border-right-color: #b8b8b8;
}


.menu {
    display: none;
}

.nav-ul>li>a {
    font-size: 16px;
    text-align: center;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
}

.nav-ul>li:hover>a,.nav-ul>li.on>a {
    color: #28c125;
    font-weight: normal;
}

.banner-list-img {
    width: 100%;
    height: 572px;
    object-fit: cover;
    display: block;
}

.banner-list-box {
    position: relative;
}

.banner-list-tit {
    font-size: 63px;
    line-height: 140%;
    text-align: center;
}

.banner-list-tit .col-green {
    color: rgb(95, 187, 93);
}

.banner-list-tit .col-blue {
    color: rgb(0, 163, 200);
}

.banner-list-word {
    position: absolute;
    left: 0;
    top: 38%;
    width: 100%;
    transform: translate(0, -50%);
    z-index: 99;
}


.wp-title_content {
    font-size: 18px;
    overflow: hidden;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.wp-title_content1 {
    overflow-wrap: break-word;
    padding: 8px;
    height: 40px;
    width: 109px;
    background-color: rgb(0, 163, 200);
}

.wp-title_content2 {
    overflow-wrap: break-word;
    padding: 8px;
    height: 40px;
    width: 212px;
    background-color: rgb(95, 187, 93);
}

.banner-i {
    width: 100%;
    display: block;
}

.banner-list-marque-left-img {
    width: 25px;
    height: auto;
}

.banner-list-marque {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: transparent;
    background-repeat: repeat-x;
    background-position: center top;
    background-image: url(../img/xinwen2222.png);
    width: 100%;
    padding: 20px 0;
    color: #fff;
    z-index: 99;
}

.banner-list-marque-center-ul {
    animation: scroll-left 30s linear infinite;
    white-space: nowrap;
}


.banner-list-marque-center-ul:hover {
    animation-play-state: paused;
}


@keyframes scroll-left {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}

.banner-list-marque-center-ul>li {
    flex-shrink: 0;
    margin: 0 10px;
}

.banner-list-marque-center-ul>li>a {
    padding-left: 14px;
    font-size: 13px;
    background: url(../img/11.png) no-repeat 0 50%;
}

.banner-list-marque-right-a {
    display: inline-flex;
    width: 150px;
    height: 35px;
    justify-content: center;
    align-items: center;
    color: #fff;
    border-radius: 999px;
    border-color: rgba(255, 255, 255, 0.8);
    border-width: 2px;
    background-color: rgba(85, 178, 83, 1);
    transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
    border-style: solid;
    font-size: 14px;
}

.banner-list-marque-right-a:hover {
    background-color: rgba(0, 163, 200, 1);
}

.banner-list-marque-left {
    font-size: 16px;
}

.normal-tit {
    font-size: 26px;
    color: rgb(124, 124, 124);
    line-height: 170%;
}

.normal-tit-en {
    line-height: 20.4px;
    text-transform: uppercase;
}


.map-img {
    width: 100%;
    height: 287px;
    object-fit: cover;
}

.contact-info-box {
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 4px;
    color: rgb(0, 163, 200);
}



.contact-info-ul>li {
    width: 100%;
    color: rgb(67, 67, 67);
    font-size: 16px;
    line-height: 270%;
}

.contact-table-img {
    vertical-align: middle;
    position: relative;
    top: -2px;
}

.contact-table-img-box {
    width: 20px;
    display: inline-block;
    text-align: center;
}

.contact-info-ul>li:nth-of-type(2n+1) {
    width: 40%;
}

.contact-info-ul>li:nth-of-type(2n+2) {
    width: 60%;
}

.notice-left {
    max-width: 840px;
}

.notice-left-span {
    font-size: 22px;
}


.footer-top {
    background-color: #01a3c9;
    color: #fff;
    padding: 20px 0;
}

.main-box-pd {
    padding-bottom: 80px;
}

.footer-bottom {
    padding: 25px 0 0;
}

.footer-bottom-bj {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-size: cover;
    color: #ccc;
}

.footer-bottom-left-tit {
    font-size: 16px;
    line-height: 22.4px;
    text-transform: uppercase;
}

.footer-bottom-left-ul>li {
    font-size: 13px;
    color: rgb(204, 204, 204);
    line-height: 280%;
}

.code-item-img {
    width: 98px;
}

.footer-bottom-right-ul>li {
    margin: 3px 0;
    border-bottom: 1px dashed #666666;
    line-height: 26px;
}

.footer-bottom-right-ul>li>a {
    padding-left: 20px;
    background: url(../img/20.png) no-repeat 0 50%;
    margin-left: 3px;
}

.footer-bottom-right-ul>li>a:hover {
    color: #00a3c8;
}

.code-box {
    margin-top: 30px;
}

.code-item + .code-item {
    margin-left: 30px;
}

.footer-bottom-right {
    width: 34.41%;
    padding-left: 50px;
}

.footer-bottom-left {
    width: 26.66%;
    padding-right: 10px;
}

.footer-bottom-center {
    position: relative;
}
.footer-bottom-center::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 1px;
    height: 100%;
    background-color:#494949;
}

.footer-bottom-center::after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 1px;
    height: 100%;
    background-color:#494949;
}

.footer-info {
    padding: 15px 0;
}

.hide-pc {
    display: none;
}

.message-dl {
    margin: 7px 0;
}

.message-input {
    background-color: #fff;
    border: 1px solid #5fbb5d;
    font-size: 12px;
    text-indent: 5px;
    height: 38px;
    border-radius: 3px;
    width: 100%;
    outline: none;
}

.message-input:focus {
    border-color: #00a3c8;
}

.message-box-inner {
    padding: 0 40px;
}

.message-box-left {
    width: 53.75%;
}

.message-box-right {
    width: 43.03%;
}
.message-dl>dt {
    padding: 10px 0;
    line-height: 1.5;
    color: #5a5a5a;
}

.message-box-right-tit {
    font-size: 26px;
    letter-spacing: 7px;
    color: rgb(69, 129, 142);
    text-align: center;
    margin-top: 60px;
}

.message-box-right-desc {
    font-size: 17px;
    line-height: 200%;
    margin-top: 30px;
}

.message-textarea {
    font-size: 12px;
    padding: 5px 0;
    width: 100%;
    height: 60px;
    background-color: #fff;
    border: 1px solid #5fbb5d;
    width: 100%;
    outline: none;
    border-radius: 3px;
    resize: none;
    text-indent: 5px;
}
.message-textarea:focus {
    border-color: #00a3c8;
}

.message-btn {
    display: flex;
    width: 100%;
    height: 40px;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #fff;
    margin-top: 5px;
    background-color: #5fbb5d;
    border-radius: 3px;
    outline: none;
    border: none;
    cursor: pointer;
}

.message-btn:hover {
    background-color: #3c78d8;
}

.service-box-inner-left {
    width: 35%;
}

.service-box-inner-right {
    width: 57%;
}

.service-box-inner {
    margin-top: 50px;
}

.service-box-show {
    margin: 70px 0;
    font-size: 16px;
    line-height: 226%;
}

.service-share-box-left-img {
    width: 165px;
}

.service-share-box {
    margin-top: 120px;
}

.service-share-box-left {
    width: 22.3%;
}

.news-box-tab>li a {
    display: flex;
    width: 100%;
    height: 40px;
    border: 1px solid #999999;
    justify-content: center;
    align-items: center;
    font-size: 16px;
}

.swiper-banner-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: rgb(0, 163, 200);
}

.news-box-tab>li {
    margin: 0 6px;
    width: 120px;
}

.news-box-tab>li.on a,.news-box-tab>li:hover a {
    border-color: transparent;
    background:linear-gradient(to bottom right,#05a4c1,#60bb5e);
    color: #fff;
}

.news-box-inner-left {
    width: 31.66%;
}

.news-box-inner-right-ul>li {
    margin-bottom: 10px;
    padding-bottom: 6px;
    border-bottom: 1px solid #e2e2e2;
}

.news-box-inner-tit {
    display: inline-block;
    font-size: 16px;
    color: #5a5a5a;
    font-weight: bold;
    text-decoration: none;
    line-height: 140%;
    margin-bottom: 5px;
}

.news-box-inner-right {
    width: 61.5%;
}

.news-box-inner-time {
    display: block;
    font-family: arial;
    font-size: 12px;
    color: #929292;
    font-weight: normal;
    text-decoration: none;
    line-height: 140%;
}

.news-box-inner-right-ul>li:hover .news-box-inner-tit {
    color: #00a3c8;;
}

@media screen and (min-width: 768px) {
    .wp-pager_link span.disabled {
        border: 1px solid #F3F3F3;
        padding: 2px 5px;
        color: #CCC;
        margin-right: 2px;
    }
    
    .wp-pager_link span.current {
        border: 1px solid #B2E05D;
        padding: 2px 5px;
        font-weight: bold;
        color: #FFF;
        margin-right: 2px;
        background-color: #B2E05D;
    }
    .wp-pager_link a {
        border: 1px solid #DDD;
        padding: 2px 5px;
        color: #88AF3F;
        margin-right: 2px;
        text-decoration: none;
    }
    .wp-pager_link a:hvoer {
        border: 1px solid #85BD1E;
        color: #638425;
        background-color: #F1FFD6;
    }
}

.about-show {
    font-size: 18px;
    color: rgb(0, 0, 0);
    letter-spacing: 1px;
    text-indent: 0pt;
    line-height: 140%;
}

.service-advance-ul {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
}

.service-advance-ul>li {
    width: 33.33%;
    min-height: 160px;
    padding: 20px 12px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.service-advance-ul>li:nth-of-type(6n+1) {
    word-wrap: break-word;
    border-width: 4px;
    border-style: solid;
    border-color: rgb(84, 221, 255) rgb(203, 245, 255) rgb(203, 245, 255);
    background-color: rgb(255, 255, 255);
}

.service-advance-ul>li:nth-of-type(6n+2) {
    word-wrap: break-word;
    border: 4px solid rgb(244, 244, 244);
    background-color: rgb(255, 255, 255);
}


.service-advance-ul>li:nth-of-type(6n+3) {
    word-wrap: break-word;
    border-width: 4px;
    border-style: solid;
    border-color: rgb(84, 221, 255) rgb(203, 245, 255) rgb(203, 245, 255);
    background-color: rgb(255, 255, 255);
}

.service-advance-ul>li:nth-of-type(6n+4) {
    word-wrap: break-word;
    border: 4px solid rgb(244, 244, 244);
    background-color: rgb(255, 255, 255);
}

.service-advance-ul>li:nth-of-type(6n+5) {
    word-wrap: break-word;
    border-width: 4px;
    border-style: solid;
    border-color: rgb(203, 245, 255) rgb(203, 245, 255) rgb(84, 221, 255);
    background-color: rgb(255, 255, 255);
}

.service-advance-ul>li:nth-of-type(6n+6) {
    word-wrap: break-word;
    border: 4px solid rgb(244, 244, 244);
    background-color: rgb(255, 255, 255);
}

.service-advance-tit {
    font-size: 18px;
}

.service-advance-content {
    margin-top: 3.7500pt;
    margin-bottom: 3.7500pt;
    color: rgb(0, 0, 0);
    letter-spacing: 0pt;
    font-size: 13px;
    line-height: 192%;
}

.normal-bj {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.col-fff {
    color: #fff;
}

.normal-pd {
    padding: 30px 0;
}

.normal-line {
    width: 45px;
    height: 1px;
    background-color: #fff;
    margin: 0 5px;
}

.normal-line-text {
    font-size: 16px;
}

.service-project {
    position: relative;
}

.service-project-inner-left {
    width: 50.08%;
}

.service-project-inner-right {
    width: 39.5%;
    margin-left: 2px;
}

.aboutus-inner {
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
}

.aboutus-inner-left {
    width: 49.25%;
}

.aboutus-inner-right {
    width: 45.37%;
    position: relative;
}

.aboutus-inner-right::before {
    content: '';
    width: 0;
    height: 100%;
    border-left: 1px dashed #666666;
    position: absolute;
    top: 0;
    left: -20px;
}

.aboutus-inner-left-content {
    letter-spacing: 1px;
    font-size: 14px;
    line-height: 188%;
}

.aboutus-inner-right-line {
    border-top: 3px solid #dddddd;
    height: 0;
    margin: 15px 0;
    width: 263px;
    position: relative;
}

.aboutus-inner-right-line-img {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(-100%,-50%);
}

.aboutus-inner-right-tit {
    font-size: 24px;
    line-height: 33.6px;
    color: rgb(0, 163, 200);
}

.aboutus-inner-right-desc {
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 155%;
}

.aboutus-inner-right-btn {
    display: inline-flex;
    border-color: transparent;
    border-width: 0px;
    overflow: hidden;
    width: 119px;
    height: 33px;
    justify-content: center;
    align-items: center;
    color: #fff;
    border-color: rgba(95, 187, 93, 1);
    border-radius: 6px 6px 6px 6px;
    background-color: rgba(95, 187, 93, 1);
    font-size: 14px;
    transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
}

.aboutus-inner-right-btn:hover {
    background-color: rgba(0, 163, 200, 1);
}

.wp-media_content {
    overflow: hidden;
    width: 423px;
    max-width: 100%;
    border: 1px solid rgb(204, 204, 204);
    padding: 5px;
    margin-top: 50px;
}

.wp-media_content-img {
    height: 221px;
    object-fit: cover;
    width: 100%;
}

.index-message-inner-left {
    width: 36.91%;
    position: relative;
}

.index-message-inner-right-tit {
    font-size: 20px;
    color: #fff;
}

.index-message-inner-right-line {
    border: none;
    border-top: 3px double #ffffff;
    height: 0;
    margin: 15px 0;
    width: 343px;
    overflow: hidden;
    max-width: 100%;
}

.wp-media_content {
    order: 1;
    margin-top: 20px;
}



.aboutus-inner-right-desc {
    order: 2;
}

.index-message-inner-right {
    padding-left: 25px;
}

.index-message-inner-right-form {
    max-width: 600px;
}

.index-message-ul >li {
    width: 48.63%;
    margin: 7px 0;
}

.index-message-input {
    width: 100%;
    height: 40px;
    font-size: 13px;
    border: 1px solid #dedede;
    text-indent: 5px;
    border-radius: 3px;
    outline: none;
}

.index-message-dl>dt {
    padding: 10px 0;
    line-height: 1.5;
    width: 100%;
    color: #ffffff;
    font-size: 13px
}
    
.txtarea {
    padding: 2px 0;
    width: 100%;
    height: 40px;
    border: 1px solid #dedede;
    font-size: 13px;
    border: 1px solid #dedede;
    text-indent: 5px;
    border-radius: 3px;
    outline: none;
    resize: none;
}

.index-message-btn {
    outline: none;
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 40px;
    font-size: 13px;
    background-color: #5fbb5d;
    color: #fff;
    border-radius: 3px;
    cursor: pointer;
}

.index-message-btn:hover {
    background-color: rgba(0, 163, 200, 1);
}

.index-news-ul>li {
    width: 30%;
    margin-left: 5%;
    margin-bottom: 10px;
}

.index-news-ul>li:nth-of-type(3n+1) {
    margin-left: 0;
}

.index-news-top {
    padding-top: 66.66%;
    position: relative;
}

.index-news-top-img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}

.index-news-bottom-tit {
    display: inline-block;
    font-size: 14px;
    color: #5a5a5a;
    font-weight: bold;
    text-decoration: none;
    line-height: 140%;
}

.index-news-bottom {
    padding: 8px 3px 0 6px;
}

.index-news-bottom-time {
    display: block;
    font-family: arial;
    font-size: 13px;
    color: #929292;
    font-weight: normal;
    text-decoration: none;
    line-height: 140%;
}

.index-news-ul>li:hover .index-news-bottom-tit {
    color: #0064D4;
}

.index-news-more {
    width: 107px;
    height: 33px;
    background-color: rgba(95, 187, 93, 1);
    transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
    border-radius: 3px;
    display: inline-flex;
    color: #fff;
    font-size: 14px;
    text-align: center;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.index-news-more:hover {
    background-color: rgba(0, 163, 200, 1);
}

.service-project-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
}


.service-project-bg-span {
    color: rgb(255, 255, 255);
    font-size: 14px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    width: 100%;
}

.index-news-ul-mobile>li {
    margin: 3px 0;
    line-height: 32px;
    padding-left: 14px;
    background: url(../img/9.png) no-repeat left center;
    border-bottom: 1px solid #e5e5e5;
}

.index-news-mobile-tit {
    font-size: 12px;
    color: #5a5a5a;
}

.index-news-mobile-time {
    font-size: 12px;
    color: #929292;
    font-family: arial;
}

.index-news-mobile-tit:hover {
    color: #0064D4;
}

.news-details-tit {
    display: block;
    font-size: 18px;
    color: #00a3c8;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
}

.news-details-info {
    text-align: center;
    margin: 0 auto;
    padding: 10px 0 15px;
    line-height: 21px;
    overflow: hidden;
    display: block;
    font-size: 12px;
    color: #5A5A5A;
    font-weight: normal;
    text-decoration: none;
}

.news-details-info-span {
    padding: 0 15px;
}

.news-details-line {
    text-indent: 24px;
    padding: 5px 0;
    line-height: 1.7em;
    color: #868686;
    background-color: #F5F5F5;
    border: #E5E5E5 1px solid;
    margin-bottom: 10px;
    display: block;
    font-size: 12px;
    color: #868686;
    font-weight: normal;
    text-decoration: none;
    line-height: 22px;
    background: #F5F5F5;
    border-style: solid solid solid solid;
    border-color: #E5E5E5 #E5E5E5 #E5E5E5 #E5E5E5;
    border-width: 1px 1px 1px 1px;
}

.news-details-content {
    display: block;
    font-family: Microsoft YaHei;
    font-size: 14px;
    color: #5A5A5A;
    font-weight: normal;
    text-decoration: none;
}

.prev-next-box {
    font-size: 12px;
    color: #444 ;
    font-weight: normal;
    line-height: 25px;
}



























